<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJs</title>
    <link href="ramda.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="ramda-logo">
			<a href="https://ramdajs.com/" target="_blank">Ra<span>mda.js</span></a>
		</div>
		<nav class="header-menu">
			<ul class="header-menu-block">
				<li class="header-menu-item">Functional Programming</li>
				<li class="header-menu-item">Ramda</li>
				<li class="header-menu-item">Fantasy Land Spec</li>
				<li class="header-menu-item">Node.js for all</li>
			</ul>
		</nav>
	</header>
    <section class="main-content">
		<div class="sidebar-menu">
            <ul>
                <li class="sidebar-menu-item">Ramda</li>
                <li class="sidebar-menu-item">Why Ramda?</li>
                <li class="sidebar-menu-item">What's Different?</li>
                <li class="sidebar-menu-item">Introduction</li>
                <li class="sidebar-menu-item">Philosophy</li>
            </ul>
        </div>
		<div class="main-content-image">      
				<img src="ramda-logo.png" class="image-logo">
		</div>
		<div class="main-text">
            <p class="main-text-paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый
                в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.
            </p>
            <p class="main-text-paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum.</p>
    </section>
    <footer class="footer-menu">
		<ul>
			<li class="footer-menu-item">Ramda</li>
			<li class="footer-menu-item"><span class="underline">Why Ramda?</span></li>
			<li class="footer-menu-item">What's Different?</li>
			<li class="footer-menu-item">Introduction</li>
			<li class="footer-menu-item">Philosophy</li>
			<li class="copyright">Copyright &#169; 2018</li>
		</ul>
    </footer>
</body>
</html>
